body {
	padding: 0;
	margin: 0;
	background:#a9ac99 none repeat scroll 0%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
}

.alignleft{
	float: left;
	margin-right:10px;
	margin-bottom:5px;
	
	}

.alignright{
	float: right;
	margin-left:10px;
	margin-bottom:5px;
	
	}

#theMenu{
	float:right; 
	margin-right:20px; 
	margin-top:30px;
}

#theMenu a{
	font-size:100%;
}

a img{
 	border: 0;
}

img.diagramm, img.newsfoto{
	float: left;
	margin: 10px;
}

#sprachen a{
	color: #fff;
	text-decoration: none;
}


#sprachen a:hover{
	text-decoration:underline;	
}

#sprachen img{
	border: 1px solid #555555;
}


#wrapper {
	text-align:left;
	background:transparent url(../pics/basic/background.gif) repeat-y scroll center top;
	clear:none;
	padding:0;
	width: 910px;
	margin: 10px auto;
}

#banner{
	width: 910px;
	height: 80px;
	padding: 0;
	background: url(../pics/basic/bannerBackground.gif) repeat-y scroll center top;
	color:#fff;
	clear:both;
	text-align:left;
}

.bildLinks{
	float:left;
	margin-right:20px;
}

#content{
	float: left;
	text-align: left;
	margin-left: 10px;
	width: 670px;
	padding: 0 20px;
	display: inline;
}


#navi a{
	color: #666;
	text-decoration:none;
}
#navi a:hover{
	text-decoration:underline;
}

#content h1, h2, h3, #navi .main, #navi .main a, #content dt{
	color: #dc5e04;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-weight:normal;
	text-decoration: none;
}

#content h2, #content h3, #content dt{
	font-family:Georgia, "Times New Roman", Times, serif;
}

#content dl{
	margin-bottom: 50px;
	padding: 0 8px;
		border-left: 2px solid #eee;
	border-right: 2px solid #eee;
}

#content dt{
	font-size: 130%;
	clear:both;
}


#content dd{
	padding:0;
	margin:0;
	margin-bottom: 10em;
}

#content dd.info{
	color: #666;
	font-size: 12px;
	font-variant:small-caps;
	margin-bottom:0;
}

#content h1{
	margin: 25px 0 20px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
}

#content h2{
	font-size: 140%;
}

#content h3{
	font-size: 100%;
}

#content p{
	line-height: 150%;
	margin-bottom: 2em;
	text-align:justify;
}

#content a{
	color: #dc5e04;
	text-decoration:underline;
}

#content a:hover{
	text-decoration:none;
}

#content li{
	line-height: 150%;
}


#sidebar{
	background: transparent;
	clear:none;
	float: left;
	width: 180px;
	padding: 10px 0 0 0;
	margin:0;
	color:#666;
	text-align:right;
	display: inline;
}

#copyright{
	clear:both;
	font-size: 10px;
	color:#a9ac99;
	border-top: 1px solid #a9ac99;
	width:680px;
	margin-left:30px;
	margin-top: 40px;
	padding: 10px 0 10px 0;
	text-align:center;
}

#navi{
	padding-right:10px;	
}

#navi li{
	list-style:none;
	border-bottom:1px solid #ddd;
}

#navi .main{
	letter-spacing: 1px;
	border-bottom:none;
}

#navi .main a:hover{
	text-decoration:underline;
}


#titel{
	float:left;
	font-size:18px;
	padding-left:30px;
	width:695px;
	vertical-align:top;
}

#sprachen{
	float:left;
	text-align:right;
	width:160px;
}

.bildunterschrift{
	color:#666;
	margin-top:0;
	font-size: 90%;
	text-align:left;
}

.bildunterschrift em{
	font-style:normal;
	font-weight:bold;
}

ul.link{
margin: 0.5em 0 0 0;
padding:0;
display: inline;

}
ul.link li.web{
	margin-left: 28px;
	list-style-image: url(../pics/basic/linkWeb.gif);	
	list-style-position:inside;
}
ul.link li.pdf{
	margin-left: 28px;
	list-style-image: url(../pics/basic/linkPDF.gif);
	list-style-position:inside;
}
ul.link li.mail{
	margin-left: 28px;
	list-style-image: url(../pics/basic/mail.gif);
	list-style-position:inside;
}

ul.link li.game{
	margin-left: 28px;
	list-style-image: url(../pics/basic/game.gif);
	list-style-position:outside;
}


#languages a{
	color: #fff;
	text-decoration: none;
}


#languages a:hover{
	text-decoration:underline;	
}

#languages img{
	border: 1px solid #555555;
}

.archive{
display:inline;
margin-left: 5px;
}